[vdr] Re: Problem with vdr-1.4.4-1 and extrecmenu

Udo Richter udo_richter at gmx.de
Sun Dec 3 16:17:30 CET 2006


Klaus Schmidinger wrote:
> Matthias Schwarzott wrote:
>> Why not just keep it away. I think it is not too hard to replace that 
>> in the plugins.
> 
> You're probably right.
> By the time I'll release the next maintenance patch I guess
> all plugins will have been updated, anyway.

This strikes on the control plugin and the streamdev plugin, both rather 
un-maintained. Plus, plugin maintainers may need to make sure / test, 
that adapted plugins also compile on 1.4.4 and earlier, as this may need 
an additional #include <stdint.h> here and there.

What about keeping it for the 1.4.x cycle and dropping it in the first 
1.5.x version?

Cheers,

Udo



More information about the vdr mailing list